error.situation.network=Unable to download all resources required for component operation. Please try to install the component again, and in case of repeated error, contact the component developer.
error.situation.install.generic=Unable to install components. Please contact the developer of the component.
error.situation.update.generic=Failed to update component. Please contact the developer of the component.
error.situation.install.no-widgets=None of the new components are installed to save the current components.
error.situation.update.no-widgets=None of the updates were installed to save the current components.
error.situation.unknown=An unknown error occurred. Please try again, and in case of repeated error, contact the support service.
error.situation.install.partially=Some components might not be installed. Please try to install the components again or contact the component vendor.
error.situation.install.old-platfrom=Some components that require updating Yandex.Bar might not be installed or installed incorrectly. Please update Yandex.Bar and try to install the components again, as in the case of repeated errors, contact the component vendor.
